@media screen and (max-width: 768px){

body{
	font-size: 15px;
}

.sp-br{
	display: block;
}

/*.sp-menu{
	display: block;
}*/

#pc-menu{
	display: none;
}

#sp-menu{
	display: block;
}

canvas{
	display: none;
}

header .header--block--wrapper:nth-of-type(1){
	width: 120px;
	height: 120px;
	left: 10%;
	top: 63%;
}

header .header--block--wrapper:nth-of-type(2){
	width: 120px;
	height: 120px;
	right: 10%;
	top: 63%;
}

header .header--block--wrapper > div{
	padding: 35% 0 0 0;
}

header .header--block--wrapper > div h2{
	font-size: 18px;

}

header .header--block--wrapper > div p{
	display: none;
}

header #toggle{
	position: fixed;
	z-index: 100;
}

header #pc-menu{
	position: fixed;
	width: 100%;
}

header #sp-menu{
	position: fixed;
	width: 100%;
}

header nav:nth-of-type(1){
	top: 0;
	z-index: 50;
}

header nav ul{
	height: auto;
}

header nav:nth-of-type(1) ul li{
	height: auto;
}

header > h1 > img{
	width: 40%;
	margin: 0 auto 20px auto;
	display: block;
	text-align: center;
}

header > h1{
	top: 20%;
	left: 2%;
	text-align: center;
	width: 96%;
	font-size: 23px;
}

#pc-menu{
	display: none;
	color: #fff;
	padding-top: 45px;
}

#pc-menu > a:nth-of-type(1){
	display: none;
}

#pc-menu li{
	width: 100%;
	font-size: 16px;
}

#sp-menu{
	display: none;
	color: #fff;
	padding-top: 45px;
}

#sp-menu > a:nth-of-type(1){
	display: none;
}

#sp-menu li{
	width: 100%;
	font-size: 16px;
}

#toggle{
display: block;
position: relative;
width: 100%;
height: 50px;
background: #222;
}

#toggle > a{
display: block;
position: relative;
color: #fff;
text-align: center;
text-decoration: none;
cursor: pointer;
}

#toggle > a > img{
	height: 50px;
}

#toggle:before{
display: block;
content: "";
position: absolute;
top: 50%;
left: 10px;
width: 20px;
height: 20px;
margin-top: -10px;
background: #fff;
}

#toggle a:before, #toggle a:after{
display: block;
content: "";
position: absolute;
top: 45%;
left: 10px;
width: 20px;
height: 4px;
background: #222;
}
#toggle a:before{
margin-top: -6px;
}
#toggle a:after{
margin-top: 2px;
}

#about,
#jigyo,
#voice,
#recruit,
#contact{
	background: #D6FFF3;
}

.about__box{
	height: auto;
}

#about > div{
	padding: 30px 0;
}

.about__box--left{
	float: none;
	width: 100%;
	padding: 60px 30px 30px 30px;
}

.about__box--left > h1> img{
	width: 50%;
}

.about__box--left dt{
	width: 90%;
}

.about__box--left dd{
	margin-left: 10px;
}

.about__box--right{
	float: none;
	width: 100%;
}

.about_box-bottom p{
	width: 48%;
	margin: 7px 1%;
}


.jigyo__box{
	padding: 200px 20px 50px 20px;
}

.jigyo__box > h1 > img{
	width: 50%;
}

#jigyo > div{
	padding: 30px 0;
}

.jigyo__box > p{
	width: 100%;
	font-size: 16px;
}

.jigyo__box > h1{
	width: 90%;
	font-size: 30px;
}

.jigyo__box > h2{
	width: 70%;
	font-size: 21px;
}

.jigyo__box > ul{
	width: 100%;
}

.jigyo__box > ul li{
	font-size: 16px;
}

.jigyo__box > a{
	font-size: 15px;
}

.jigyo__box .explain{
	font-size: 16px;
}

#voice > div{
	padding: 30px 0;
}

.voice__box{
	padding: 200px 20px 50px 20px;
}

.voice__box > h1 > img{
	width: 50%;
}

.voice__box > p{
	margin: 0 auto;
	font-size: 16px;
	width: 100%;
}

.voice__chart1{
	width: 100%;
	height: auto;
}

.voice__chart1 > img:nth-of-type(1){
	display: block;
	width: 100%;
	margin: 10px 0;
}

.voice__chart1 > img:nth-of-type(2){
	display: block;
	width: 60%;
	margin: 0 auto;
}

.voice__chart1 > h2{
	margin-top: 50px;
}

.voice__comment{
	padding-bottom: 150px;
}

.voice__comment > span{
	right: 20px;
}

.voice__comment--left{
	width: 100%;
	float: none;
}

.voice__comment--left h2{
	font-size: 20px;
}

.voice__comment--left p{
	font-size: 15px;
}

.voice__comment > img{
	width: 40%;
	left: 10px;
}

#recruit > div{
	padding: 30px 0;
}

#recruit__chart{
	width: 100%;
}

#recruit__chart > img:nth-of-type(1){
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

#recruit__chart > img:nth-of-type(2){
	display: block;
	width: 60%;
	margin: 0 auto;
}

.recruit__box{
	padding: 200px 20px 50px 20px;
}

.recruit__box > h1 > img{
	width: 50%;
}

.recruit__box > h2{
	display: none;
}

.recruit__box table{
	width: 100%;
	font-size: 12px;
}

.recruit__box > p{
	text-align: left;
	margin-top: 30px;
	width: 100%;
}

#contact > div{
	padding: 30px 0 0 0;
}

.contact__box{
	padding: 200px 20px 50px 20px;
}

.contact__box > h1 > img{
	width: 50%;
}

form p{
	margin: 30px 0;
}

form p label{
	width: 100%;
	text-align: left;
}

form p input,
form p textarea{
	width: 100%;
}

form #submit input{
	width: 30%;
}

footer > div img{
	display: block;
	width: 90%;
	margin: 0 auto;
	float: none;
}

footer > div ul{
	width: 80%;
	margin-top: 30px;
}

footer > div p{
	display: none;
}


.sub__header{
	padding-top: 50px;
}

.sub__header h1{
	font-size: 35px;
}

#sub__leader--block{
	padding: 80px 5% 80px 5%;
	text-align: center;
}

#sub__leader--block > h1{
	font-size: 28px;
}

#sub__leader--block > p{
	width: 100%;
	text-align: left;
}

#sub__leader--block > span{
	bottom: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	font-size: 23px;
}

#sub__leader--block > img{
	position: static;
	width: 60%;
	margin: 0 auto;
}

#sub__leader--block2{
	padding: 80px 5% 80px 5%;
	text-align: center;
}

#sub__leader--block2 p{
	width: 100%;
}

#sub__leader--block2 h1{
	font-size: 28px;
}

#sub__leader--block2 > h2{
	width: 95%;
	font-size: 1.1rem;
	margin: 30px auto 20px auto;
	padding: 0;
}

#sub__leader--block2 > h2 rt{
	font-size: 51%;
	text-align: left !important;
	letter-spacing: 1px;
}

#sub__leader--block2 > img{
	width: 100%;
}

#sub__jisseki{
	padding: 0 0 0 0;
}

#sub__jisseki table:nth-of-type(1){
	float: none;
	width: 95%;
	margin: 0 auto 80px auto;
}

#sub__jisseki table:nth-of-type(2){
	width: 95%;
	float: none;
	margin: 0 auto 80px auto;
}

#sub__jisseki table{
font-size: 12px;
}

#sub__jisseki table tr th{
	font-size: 18px;
}

#sub__jisseki .jisseki_head{
	font-size: 20px;
}



#sp-menu{
	z-index: 1000;
}


header .recruit-page-title{
	font-size: 1.6rem;
	line-height: 1.8;
}

header .top-page-recruit{
	position: absolute;
	display: block;
	width: 60%;
	margin: 0 auto;
	right: 0;
	left: 0;
	top: 88%;
	text-align: center;
	padding: 10px 20px;
	box-sizing: border-box;
	font-size: 1.3rem;
	font-weight: bold;
	background: rgba(255,255,255,.8);
	transition: all .3s 0s ease;
}

header .emergency{
	left: -60px;
    top: -30px;
	width: 60px;
	/*animation: emergency .7s ease-in-out infinite alternate;*/
}

@keyframes emergency{
	0%{transform: scale(1);}
	50%{transform: scale(1.3);}
	100%{transform: scale(1);}
}

.fixedClass{
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 100;
}


.shikaku-section > div{
	margin: 80px 0;
}

.shikaku-text{
	width: 90%;
	margin: 20px auto;
}

.shikaku-block{
	width: 90% !important;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.shikaku-shien{
	width: 100% !important;
	margin: 20px auto;
	text-align: center;
}

.shikaku-img{
	width: 100% !important;
}



.recruit-block01 .header-title01{
	padding: 10px;
	font-size: 1.2rem;
	font-weight: bold;
	letter-spacing: 3px;
	width: 40%;
}

.recruit-comment p{
	width: 80%;
	font-size: .9rem;
}

.recruit-section{
	padding: 90px 0;
}

.recruit-section .header-title01{
	top: 0;
	left: 20px;
}

.recruit-comment{
	margin-top: 170px;
}

.recruit-section h2{
	font-size: 1.2rem;
	margin: 20px 0 30px;
}

.recruit-section .recruit-staff01{
	width: 50%;
}

.recruit-section .back-square{
	position: absolute;
    left: 0;
    top: 220px;
    width: 95%;
    height: 550px;
    background: rgba(255,100,100,.7);
    z-index: -1;
}

.recruit-section02 .back-square{
	right: 0;
	left: auto;
}

.recruit-message, .recruit-entry{
	margin: 100px 0;
}

.recruit-message .message-block p{
	font-size: .9rem;
}

.recruit-message-people > img{
	width: 80%;
}

.recruit-page-body nav ul{
	height: auto;
}

.recruit-work{
	margin: 50px 0;
}

.form-style-8{
	width: 100%;
	box-sizing: border-box;
}

.recruit-section .recruit-staff01{
	position: absolute;
	right: 20px;
	top: 100px;
	z-index: -1;
	width: 46%;
}


.recruit-message h2,
.recruit-entry h2,
.recruit-work h2{
	width: 70%;
	margin: 0 auto;
}

.recruit-message h2 img,
.recruit-entry h2 img,
.recruit-work h2 img{
	width: 100%;
}

.form-style-8 input[type="text"],
.form-style-8 input[type="date"],
.form-style-8 input[type="datetime"],
.form-style-8 input[type="email"],
.form-style-8 input[type="number"],
.form-style-8 input[type="where"],
.form-style-8 input[type="address"],
.form-style-8 input[type="post-code"],
.form-style-8 input[type="tel"],
.form-style-8 textarea,
.form-style-8 select 
{
	padding: 7px;
	border: none;
	border-bottom: 1px solid #ddd;
	background: transparent;
	margin-bottom: 10px;
	font: 14px Arial, Helvetica, sans-serif;
	height: 45px;
}

.form-style-8{
	padding: 30px 10px;
	margin: 50px auto;
}


.prev,
.next{
	position: absolute;
	cursor: pointer;
	width: 25px;
	height: 25px;
}

.prev{
	left: -50px;
	z-index: 1000;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background: url(../img/yajirushi.png);
	background-size: cover;
	transform: rotate(180deg);
}

.next{
	right: -50px;
	z-index: 1000;
	top: 0;
	bottom: 0;
	margin: auto 0; 
	background: url(../img/yajirushi.png);
	background-size: cover;
}


}